;*********[15,40]LDVFIN.CMD*******
SET /UIC=[1,20]
MAC LDVFIN.POB;1=[15,40]LDVFIN.PAT
PIP VMR.OLB;2=VMR.OLB;1
LBR LDVFIN.OBJ;1=VMR.OLB;1/EX:LDVFIN
PAT LDVFIN.OBJ;2=LDVFIN.OBJ;1/CS:20021,LDVFIN.POB;1/CS:12717
LBR VMR.OLB;2/RP=LDVFIN.OBJ;2
PIP LDVFIN.OBJ;2/DE,LDVFIN.OBJ;1,LDVFIN.POB;1
SET /UIC=[1,1]
